{
  "name": "nepalpulsetv-backend",
  "version": "1.0.0",
  "description": "Backend API server for NepalPulseTV",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js",
    "seed:superadmin": "node scripts/addSuperAdmin.js",
    "seed": "node scripts/seedData.js",
    "seed:clean": "node scripts/seedData.js --clean"
  },
  "dependencies": {
    "bcryptjs": "^3.0.3",
    "cookie-parser": "^1.4.7",
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "express-validator": "^7.3.1",
    "fs": "^0.0.1-security",
    "jsonwebtoken": "^9.0.3",
    "multer": "^2.0.2",
    "mysql2": "^3.16.0",
    "nodemailer": "^8.0.1",
    "path": "^0.12.7",
    "uuid": "^13.0.0"
  },
  "devDependencies": {
    "nodemon": "^3.0.2"
  }
}
